/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/** Eyebrow Text **/
.eyebrow-text {
	pointer-events: none;
}

/** Video CTA **/
.video-CTA img {
    max-width: 165px;
    height: auto;
    object-fit: cover;
    margin: 200px auto !important;
    display: block;
}

/** Content Boxes **/
.fusion-content-boxes .fusion-column {
	margin-bottom: 0px !important;
}

@media only screen and (max-width: 480px) {
/** Button Styles Mobile **/
.video-CTA .fusion-button { width: 100% !important; }
.image-cards .fusion-button { width: 100% !important; }
.small-banner-CTA .fusion-button { width: 100% !important; }

.video-CTA img {
    max-width: 165px;
    height: auto;
    object-fit: cover;
    margin: 0px auto !important;
    display: block;
}
}

/** Tablet CSS Styles **/
@media only screen and (max-width: 820px) {
.video-CTA img {
    max-width: 200px;
    height: auto;
    object-fit: cover;
    margin: 185px auto !important;
    display: block;
}	
}